[
    {
        "Name": "BP_WorldBoss_SandWorm_MovementProxy",
        "Asset": "/Game/BP/Systems/WorldBoss/BP_WorldBoss_SandWorm_MovementProxy.BP_WorldBoss_SandWorm_MovementProxy_C",
        "Category": "WorldBoss"
    }
]